/***FRONT_END***/
	
	.label.arrowed {
    margin-left: 5px;
}

.label.arrowed, .label.arrowed-in {
    position: relative;
    z-index: 1;
}

.label {
    font-size: 12px;
    line-height: 1.15;
    height: 20px;
}

.label-danger, .badge-danger {
    background-color: #d15b47 !important;
}

.label {
    border-radius: 0;
    text-shadow: none;
    font-weight: normal;
    display: inline-block;
    background-color: #abbac3 !important;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label.arrowed:before {
    left: -10px;
    border-width: 10px 5px;
}

.label-danger.arrowed:before {
    border-right-color: #d15b47;
}
.label-danger, .badge-danger {
    background-color: #d15b47 !important;
}
.label.arrowed:before, .label.arrowed-in:before {
    display: inline-block;
    content: "";
    position: absolute;
    top: 0;
    z-index: -1;
    border: 1px solid transparent;
    border-right-color: #abbac3;
}

.label-danger.arrowed:before {
    border-right-color: #d15b47;
}